<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="367839ced84d5df10bbad3520bef9bc8">
  <dict>
    <!--2021-12-29 17:45:33.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2021-12-29 17:45:33.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:45:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:45:33.000-->
    <string key="voicemail_carrier">CNT</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="voicemail_number">*123</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
